﻿/* Global CSS, you probably don't need that */

.clearfix:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
}



.wrapper {
    display: table-cell;
    height: 400px;
    vertical-align: middle;
}

/*.nav {
	margin-top: 40px;
}*/

#divSection106Timeline .pull-right {
    float: right;
}

#divSection106Timeline a, #divSection106Timeline a:active {
    color: #333;
    text-decoration: none;
}

   /*#divSection106Timeline  a:hover {
        color: #999;
        cursor:pointer;
    }*/

.TimelineStart > span, .TimelineOutcome > span {
    display: block;
}   

/* Breadcrups CSS */

.arrow-steps .timelineStep {
    font-size: 14px;
    text-align: left;
    color: #666;
    cursor: default;
    margin: 0 3px;
    padding: 10px 10px 10px 30px;
    min-width: 110px;
    float: left;
    position: relative;
    background-color: #d9e3f7;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: background-color 0.2s ease;
}

    .arrow-steps .timelineStep:after,
    .arrow-steps .timelineStep:before {
        content: " ";
        position: absolute;
        top: 0;
        right: -17px;
        width: 0;
        height: 0;
        border-top: 19px solid transparent;
        border-bottom: 17px solid transparent;
        border-left: 17px solid #d9e3f7;
        z-index: 2;
        transition: border-color 0.2s ease;
    }

    .arrow-steps .timelineStep:before {
        right: auto;
        left: 0;
        border-left: 17px solid #fff;
        z-index: 0;
    }

    .arrow-steps .timelineStep:first-child:before {
        border: none;
    }

    .arrow-steps .timelineStep:first-child {
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
    }

    .arrow-steps .timelineStep span {
        position: relative;
    }

        .arrow-steps .timelineStep span:before {
            opacity: 0;
            content: "✔";
            position: absolute;
            top: -2px;
            left: -20px;
        }

    .arrow-steps .timelineStep.done span:before {
        opacity: 1;
        -webkit-transition: opacity 0.3s ease 0.5s;
        -moz-transition: opacity 0.3s ease 0.5s;
        -ms-transition: opacity 0.3s ease 0.5s;
        transition: opacity 0.3s ease 0.5s;
    }

    .arrow-steps .timelineStep.current {
        color: #fff;
        background-color: #23468c;
    }

        .arrow-steps .timelineStep.current:after {
            border-left: 17px solid #23468c;
        }
